
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 860px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x center center; background-size: cover; }
#wb_footer { height: 62px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/f02b34bd7f47f55f1ea668ba1937adab.png") no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/fb36274d2c9ba9aecc41b2e4f7b43826.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1022px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1022px; min-height: 1022px; }
#wb_element_instance39 { top: -10px; left: 30px; min-width: 83px; width: 83px; min-height: 110px; height: 110px; display: block; z-index: 420; }
#wb_element_instance39 img { width: 83px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { top: 22px; left: 120px; min-width: 460px; width: 460px; min-height: 55px; height: 55px; display: block; z-index: 421; }
#wb_element_instance40 img { width: 460px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 23px; left: 730px; min-width: 450px; width: 450px; min-height: 54px; height: 54px; display: block; z-index: 694; }
#wb_element_instance41 > ul { display: block; }
#wb_element_instance41 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance41, #wb_element_instance41 ul { text-align: center; }
#wb_element_instance41 ul ul { background: transparent none repeat left top; }
#wb_element_instance41 li { margin: 10px 5px 10px 5px; }
#wb_element_instance41 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Merriweather Sans,sans-serif; text-decoration: none; color: #757575; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance41 li.over > a, #wb_element_instance41 li:focus > a { border: 0px none #000000; font: normal bold 12px Merriweather Sans,sans-serif; text-decoration: none; color: #333333; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance41 li.active > a { border: 0px none #000000; font: normal bold 12px Merriweather Sans,sans-serif; text-decoration: none; color: #333333; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance41:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance41:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance41:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance42 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; z-index: 15416; }
#wb_element_instance42 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance42 > .wb_shp { background-color: transparent; border: 0px solid #C0C0C0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 1px; }
#wb_element_instance43 form .form-area-field { height: 286px; }
#wb_element_instance43 { top: 380px; left: 150px; min-width: 400px; width: 400px; min-height: 400px; height: 400px; display: block; z-index: 15369; }
#wb_element_instance44 { top: 259px; left: 148px; min-width: 400px; width: 400px; min-height: 120px; height: 120px; display: block; z-index: 15371; }
#wb_element_instance45 { top: 229px; left: 147px; min-width: 399px; width: 399px; min-height: 24px; height: 24px; display: block; z-index: 15372; }
#wb_element_instance46 { top: 229px; left: 640px; min-width: 374px; width: 374px; min-height: 550px; height: 550px; display: block; z-index: 15411; }
#wb_element_instance46 img { width: 374px; height: 550px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 180px; height: 180px; display: block; z-index: 229; }
#wb_element_instance47 > .wb_shp:before { background: transparent url("../gallery_gen/7247b85887ebf3997e2dcd4a144c0387.jpg") repeat scroll center center; background-size: cover; }
#wb_element_instance47 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 180px; }
#wb_element_instance48 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance39 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance40 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance43 form tr.area-row > th { height: 1%; }
#wb_element_instance43 form tr.area-row > td { height: 1%; }
#wb_element_instance43 form tr.form-footer > td { height: 20px; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
